# Method Standards.PKCS.Certificate.get_dn_string()

Method get_dn_string

  ``string` get_dn_string(`Sequence` `dnsequence`)`

Description

  Converts an RDN (relative distinguished name) Seqeunce object to a human readable string in X500 format.

Returns

  A string containing the certificate issuer Distinguished Name (DN) in human readable X500 format.

Note

  We don't currently handle attributes with multiple values, not all attribute types are understood.